uuid: 4aa45167-e6d5-4620-a11e-efbc522739c5
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: 0UdiMnX7dyAxRnO_2G5C2RMklzWjKo0HUIWLLxkeRug
id: media.s10_square
label: 'Size 10 square 1:1'
targetEntityType: media
cache: true
